Subject: Apology

From: "L. Todd Masco" <[email-masked]>

I apologize for the flame level I've given to this list in the last
several times:  Sorry, comes from the stress of trying to do too many
things at once.  I'll try to me more constructive in my comments in
the future.

	-- Todd